@charset "utf-8";
/* CSS Document */
@font-face{font-weight:400;font-style:normal;font-family:fontawesome;src:url(//:) format("no404"),url(../font-awesome/fontawesome-webfont.woff) format("woff"),url(../font-awesome/fontawesome-webfont.ttf) format("truetype")}
@font-face{font-weight:400;font-style:normal;font-family:Proxima Nova;src:url(//:) format("no404"),url(../font/proximanova-regular.woff) format("woff"),url(../font/proximanova-regular.ttf) format("truetype")}
@font-face{font-weight:400;font-style:normal;font-family:OpenSans Bold;src:url(//:) format("no404"),url(../font/opensans-bold.woff) format("woff"),url(../font/opensans-bold.ttf) format("truetype")}
/*basic*/
img,object{max-width:100%}
img{-ms-interpolation-mode:bicubic;border:0}
body{background:#fff;color:#4d4d4d;font-size:16px;font-family:Proxima Nova;line-height:22px}
*,li,ol,ul{margin:0;padding:0}
li,ol,ul{float:left;list-style:none}
.clear{clear:both;margin:0;padding:0;height:0;font-size:0;line-height:0;width:0}
a{color:#1f59b1;blr:expression(this.onFocus=this.blur())}
a:hover{color:#0c3e78}
a:focus{outline:0; text-decoration:none}
a,a:hover{text-decoration:none}
p{ margin-bottom:15px;}
p.top{ margin:10px 0;}
p.lessbtm{ margin-bottom:8px}
p.half{ width:48%; float:left; margin-right:2%; font-size:14px; line-height:20px; display:inline-block}
span.color{ font-weight:700; color:#333; font-size:18px; }
span.color1{ color:#0c3e78; font-weight:700; font-size:16px; border-bottom:1px dotted #0c3e78; display:inline-block; margin-bottom:4px;}
.con_all a{ background:#1f59b1; color:#fff; padding:2px 10px; display:inline-block; margin-bottom:15px; border-radius:2px;}
.con_all a:hover{ background:#0c3e78;}
.link a{ font-weight:700; color:#0c3e78; font-size:16px; margin-bottom:2px; display:inline-block; text-decoration:underline;}
.link a:hover{ color:#1f59b1; text-decoration:none;}
.brief{width:100%; margin:20px 0 10px 0;overflow:hidden}
.brief p{color:#999;font-size:14px;line-height:18px}
h2{display:block; margin:0; padding:15px 0 12px 0;font-size:24px; line-height:28px; font-weight:100; color:#000; font-family:Proxima Nova;}
hr{ border-top:1px dashed #cbcbcb; margin:0 0 20px 0}
.etw_hometitle{ padding:15px 0 12px 0;font-size:24px; color:#000; font-family:Proxima Nova;}
.etw_hometitle a{color:#0c3e78}
.etw_hometitle a:hover{color:#1f59b1}
.table-responsive{ margin-bottom:20px;}
.table{margin:6px 0 0 0; font-size:14px;}
.table tr.top{ background:#eee !important;}
.table tr td{ vertical-align: middle !important; padding:4px 4px !important}
table,td{border:1px solid #ccc!important}
.about{ display:block;margin:10px 0 15px 0;padding:15px 2%;width:100%;height:auto;border:1px dashed #ccc; position:relative; float:left;}
.about:after,.about:before{position:absolute;content:"";border-top:2px solid #1f59b1;border-left:2px solid #1f59b1}
.about:before{width:28px;height:20px;top:-1px;left:-1px}
.about:after{width:19px;height:12px;top:3px;left:3px}
.about p{ margin-bottom:5px;}
.about .img_left img,.about .img_right img{ border:none !important;}
#etw_top{position:fixed;right:150px;bottom:100px;z-index:999;text-align:center; display:none}
#etw_top,#etw_top a{width:40px;height:40px;line-height:46px;border-radius:50%; color:#fff; background:#666;}
#etw_top a{display:block;transition:all ease-in-out .4s;-moz-transition:all ease-in-out .4s;-webkit-transition:all ease-in-out .4s;-ms-transition:all ease-in-out .4s;-o-transition:all ease-in-out .4s}
#etw_top a:hover{cursor:pointer;line-height:32px}
.etw_pdf{ margin-bottom:10px; overflow:hidden;}
.etw_pdf a{ width:33%; display:block; float:left; background:url(../images/pdf.jpg) no-repeat left center; padding-left:20px; color:#0c3e78;}
.etw_pdf a:hover{ color:#1f59b1;}
/****header****/
#header{width:100%; height:auto; background:#fff; position:relative;}
#headerin{width:100%; height:auto; margin:0 auto; max-width:1040px;}
#etw_logo{width:126px; height:auto; float:left; margin:10px 0 10px 2px;}
#etw_language{width:48%;float:right;text-align:right;margin:20px 0 0 0 ; z-index:1; position:relative}
#etw_language a{color:#0c3e78;line-height:12px;padding:0 10px 0 3px; font-size:12px;display:inline-block; font-family:Proxima Nova;}
#etw_language a strong{font-size:12px}
#etw_language a:hover{color:#1f59b1}
.top-nav{ width:100%; text-align:center; background:#1f59b1; padding:10px 0}
.container-fluid{ padding:0}
.navbar,.navbar-default,.navbar-default .navbar-collapse,.navbar-header,.navbar-nav{background:0;border:0;min-height:inherit;padding:0;margin:0;width:100%}
.navbar-default .navbar-nav li{width:auto;float:none;display:inline-block;}
.navbar-default .navbar-nav>li>a{ padding:2px 14px; color:#fff; font-size:14px; font-family:Proxima Nova; text-transform:uppercase; font-weight:700; letter-spacing:.5px;}
.navbar-default .dropdown-menu{ width:330px;}
.navbar-default .dropdown-menu li a,.navbar-default .dropdown-menu li ol,.navbar-default .dropdown-menu li ol a{ width:100%; display:block;}
.navbar-default .dropdown-menu li a{ font-size:14px; color:#333; line-height:20px; padding:6px 12px 2px 12px; font-family:Proxima Nova;}
.navbar-default .dropdown-menu li ol a{ font-size:13px; color:#888; position:relative; padding:4px 15px 4px 20px; line-height:16px; display:block;}
.navbar-default .dropdown-menu li ol a:before{ content:"\f105";font-family:fontawesome; position:absolute; left:12px; top:3px}
.navbar-default .navbar-nav li a.dq,.navbar-default .navbar-nav li a:hover{ color:#64a3de;}
.navbar-default .dropdown-menu li a.dq,.navbar-default .dropdown-menu li a:hover{color:#64a3de; background:none}
.navbar-default .navbar-nav>.open>a,.navbar-default .navbar-nav>.open>a:focus,.navbar-default .navbar-nav>.open>a:hover{ color:#64a3de; background:none;}
.navbar-brand{display:none}
/****banner****/
#etw_banner{width:100%; height:auto; position:relative; text-align:center;}
#etw_banner h2{ position:absolute; font-family:Proxima Nova; color:#365888; top:42%; left:23%; font-size:24px; line-height:30px; width:520px; text-transform:uppercase; text-align:left; text-shadow:2px 2px 2px #fff;}
#etw_banner h2 strong{ color:#233959;}
#etw_banner h2:before{ content:""; position:absolute; bottom:6px; left:0; background:#233959; width:130px; height:3px;}
/****container****/
#container{width:100%;height:auto;margin:0 auto; overflow:hidden; background:#fff;}
#etw_container{width:92%;max-width:1040px; margin:0 auto; padding:15px 0; position:relative;}
.company{   background: #ebebeb; padding: 20px 0;}
.company_txt{ width:92%;max-width:1040px; margin:0 auto; line-height:20px; color:#666; font-size:15px; overflow:hidden;font-family:Proxima Nova;}
.company_txt h2{ font-family:Proxima Nova; color:#555; font-size:20px; padding:0; font-weight:700; text-transform:uppercase;}
.company_txt a.more{ color:#1f59b1; padding:2px 5px; text-decoration:underline; font-style:italic;}
.company_txt a.more:hover{ color:#fff; background:#1f59b1; text-decoration:none}

.etw_video{width:25%;overflow:hidden;position:relative;margin:8px auto 15px auto;float:left;height:120px;background:url(../images/video.jpg) no-repeat center;background-size:cover; border:1px solid #ddd;}
.etw_video a{top:30%;font-size:24px;color:#fff;position:absolute;left:0;right:0;margin:auto;text-align:center;text-transform:uppercase;}
.etw_video a span{padding:6px 0 0 6px;display:block;margin:0 auto;border-radius:50%;border:4px solid #fff;width:48px;color:#fff;height:48px;font-size:26px;transition:all ease-in-out .4s;-moz-transition:all ease-in-out .4s;-webkit-transition:all ease-in-out .4s;-o-transition:all ease-in-out .4s;-ms-transition:all ease-in-out .4s;  box-shadow:0 0 4px #000; text-shadow:0 0 4px #000;}
.etw_video img{max-width:150%}
.etw_video a:hover span{ color:#0c3e78; border-color:#0c3e78;}
.home_video{ height:170px; margin:10px 3% 20px 0;}
.home_video a{top:37%}

.mainpro{ width:100%; max-width:1040px; margin:30px auto 0 auto; overflow:hidden;}
.mainpro .etw_hometitle{ font-family:Proxima Nova; color:#2a2a2a; font-size:22px; padding:4px 0 15px 0; font-weight:700; text-transform:uppercase;}
.mainpro ul { width:100%;}
.mainpro ul>li{ width:24%; margin:0 1% 3% 0; background:#fff;}
.mainpro ul li:nth-child(4n){ margin-right:0;}
.mainpro ul li ol,.mainpro ul li ol li{ width:100%;}
.mainpro ul li ol li.product_img{ text-align:center; border:1px solid #ebebeb;}
.mainpro ul li ol li.product_img a{transition:.3s; -webkit-transition:.3s; -moz-transition:.3s;}
.mainpro ul li ol li.product_img a:hover{ opacity:.8}
.mainpro ul li ol li.product_con{ width:100%; border:1px solid #ebebeb; background:#f2f2f2; margin-top:5px; padding:6px;height: 60px;}
.mainpro ul li ol li.product_con a{ color:#333; display:block; line-height: 24px; font-family:Proxima Nova; font-size:13px; padding:4px 0 6px 0;text-align:center}

.mainpro ul li ol li.product_con a:hover{ color:#1f59b1;}
.mainpro ul li ol li.product_con span{ font-size:13px; color:#777; display:block; line-height:20px; height:80px; overflow:hidden;}
.mainpro ul li ol li.product_con span a{ color:#777; font-size:12px; line-height:16px; display:block; padding:2px 0 2px 8px; border-bottom:none; margin-bottom:0; position:relative;}
.mainpro ul li ol li.product_con span a:before{content:"\f105";font-family:fontawesome; position:absolute; left:0; top:1px; font-size:14px;}

.etw_other{ width:92%; max-width:1040px; margin:30px auto; text-align:center; overflow:hidden;}
.etw_other .etw_hometitle{ font-family:Proxima Nova; font-size:20px; padding:10px 0 25px 0; text-transform:uppercase; font-weight:700;}
.etw_other .etw_hometitle a{ color:#555;}
.etw_other .etw_hometitle a:hover{ color:#1f59b1;}
.etw_other ul{ width:100%;}
.etw_other ul li{ width:23%; margin-right:2.6%;}
.etw_other ul li:last-child{ margin-right:0}
.etw_other ul li a{ color:#666; font-family:Proxima Nova; display:block; line-height:20px;}
.etw_other ul li a:hover{ color:#1f59b1;}
.etw_other ul li a img{ margin-bottom:10px; transition:.3s; border:1px solid #ebebeb;}
.etw_other ul li a:hover img{ opacity:.8}

.etw_bottom{ width:100%; background:#1f59b1; padding:30px 0; overflow:hidden; margin-top:20px;}
.bottom{ width:92%;max-width:940px; margin:0 auto;}
.bottom .etw_hometitle{ font-family:Proxima Nova; text-transform:uppercase; color:#1f59b1; font-size:18px; padding:0 0 6px 0;}
.bottom .etw_hometitle a{ color:#1f59b1;}
.bottom .etw_hometitle a:hover{ color:#0c3e78;}
.productlist{ width:40%; float:left; border-right:1px solid #beb7ad;}
.productlist ul{ width:100%;}
.productlist ul li{ width:50%;}
.productlist ul li a{ color:#736e68; display:block; font-family:Proxima Nova; font-size:14px; position:relative; padding-left:12px;}
.productlist ul li a:before{ position:absolute;content:"\f105"; font-family:fontawesome; left:0; top:-1px;}
.productlist ul li a:hover{ color:#0c3e78;}
.Contact{ float:right; width:70%; color:#fff; border-left:1px solid #fff; padding:20px 0 20px 5%; font-size:15px;}
.Contact p{ margin-bottom:6px;}
.Contact p a{ color:#fff;}
.Contact p a:hover{ text-decoration:underline;}
.Contact .qrcode{ float:right;}
.ftlogo{ float:left; width:30%;}
.ftlogo img{ margin:30px 0 20px 0}
.ftlogo .share a{ background:#0c3e78 !important;}

/**inside_part**/
#etw_right{ width:72%; float:right;}
#etw_sidebar{ width:25%; float:left;}
#etw_sidebar .etw_hometitle{ font-family: OpenSans Bold;; color:#333333; font-size:18px;  border-bottom:2px solid #ddd; }
#etw_sidebar .etw_hometitle a{color:#333333;}
#etw_sidebar .etw_hometitle a:hover{color:#0c3e78}
#etw_sidebar .etw_Contactin{ width:100%; overflow:hidden; color:#fff; font-family:Proxima Nova;background:#233959;padding: 10px 0 20px 0; }
#etw_sidebar .etw_Contact{ margin-top:10px; padding:0 15px; font-size:15px;}
#etw_sidebar .etw_Contactin p{ margin-bottom:10px; line-height:19px}
#etw_sidebar .etw_Contactin p a{ color:#fff;}
#etw_sidebar .etw_Contactin p a:hover{ color:#bd4545;}
.share{width:100%;height:auto;padding:0 0 10px 0;overflow:hidden}
.share a{text-align:center;margin:0 5px 0 0;width:24px;display:block;float:left;height:24px;line-height:26px;font-size:14px;position:relative;border-radius:50%;background:#1f59b1!important;color:#fff !important; cursor:pointer;}
.share a:hover{background:#0c3e78 !important}
#etw_sidebar .etw_Contactin .share,#etw_sidebar .etw_Contactin .qrcode{ padding-left:15px;}

#tags{margin:32px 0px;}
#tags_title{ font-family: OpenSans Bold; color:#333; font-size:18px;  text-transform:uppercase; margin-bottom:10px;}
#tags a{padding: 5px;margin: 3px;color: #555;display: inline-block;line-height: 1;font-size: 13px;border: 1px solid #ccc;width: auto;}
#tags a:hover{background:#ccc;color:#333;}

ul.proitem{ margin-bottom:15px; width:100%;}
ul.proitem li{ width:97%; margin:2px 0 6px 20px; list-style:decimal; line-height:20px;}

.process{ width:100%; margin-bottom:10px; overflow:hidden}
.process li{ width:auto; display:inline-block; padding:4px 10px; background:#1f59b1; color:#fff; margin:0 32px 16px 0; position:relative; border-radius:2px; font-size:15px;}
.process li:before{ content:"\f061"; position:absolute;font-family:FontAwesome; right:-22px; top:3px; color:#999; font-size:16px;}
.process li:last-child:before{ content:normal;}

#etw_producttitle{margin:6px auto 0 auto; height:auto; color:#333; line-height:18px; font-size:13px; overflow:hidden}
#etw_producttitle a{color:#000; color:#999; padding-right:6px}
#etw_producttitle li{display:inline-block}
#etw_producttitle li+li::before{padding:0 5px;color:#ccc;content:"/\00a0"}
#etw_producttitle a:hover{color:#0c3e78}

#etw_productlist{ width:100%; overflow:hidden; margin:8px 0 0px 0;}
#etw_productlist ul,#etw_productlist ul li,#etw_productlist ul li ol{ display:block; width:100%;}
#etw_productlist ul li a{ padding:7px 5px 7px 15px; display:block; line-height:18px; font-family:Proxima Nova;}
#etw_productlist ul>li>a{ font-size:14px; position:relative; background:#ebebeb; color:#555; padding:13px 5px 12px 15px; font-weight:700; margin-top:2px;}
#etw_productlist ul>li:first-child>a{ margin-top:0;}
#etw_productlist ul>li>a:before{ position:absolute;content:"\f105";font-family:fontawesome; right:10px; top:8px; font-size:15px;}
#etw_productlist ul li ol a{ color:#666; display:block; position:relative; font-size:14px; line-height:14px;}
#etw_productlist ul li ol ol{ width:84%; float:none; background:#f5f5f5; margin:3px auto;}
#etw_productlist ul li ol ol a{ border-top:none; padding-left:14px; position:relative; color:#999; font-size:13px;}
#etw_productlist ul li ol ol a:before{position:absolute;content:"\f105";font-family:fontawesome; left:4px; top:6px; font-size:14px;}
#etw_productlist ul li a:hover,#etw_productlist ul li a.dq{ color:#1f59b1;}
#etw_productlist ul>li>a:hover:before,#etw_productlist ul>li>a.dq:before{ border-left-color:#1f59b1;}

.stripes {height:8px; width:100%; overflow:hidden; -webkit-background-size:9px 9px;-moz-background-size:9px 9px;background-size:9px 9px; margin:0 auto;}
.angled-135 {background-image: -webkit-gradient(linear, 0 0, 100% 100%,color-stop(.25, rgba(255, 255, 255, .2)), color-stop(.25, transparent),color-stop(.5, transparent), color-stop(.5, rgba(255, 255, 255, .2)),color-stop(.75, rgba(255, 255, 255, .2)), color-stop(.75, transparent),to(transparent));background-image: -moz-linear-gradient(-45deg, rgba(255, 255, 255, .2) 25%, transparent 25%,transparent 50%, rgba(255, 255, 255, .2) 50%, rgba(255, 255, 255, .2) 75%,transparent 75%, transparent);background-image: -o-linear-gradient(-45deg, rgba(255, 255, 255, .2) 25%, transparent 25%,transparent 50%, rgba(255, 255, 255, .2) 50%, rgba(255, 255, 255, .2) 75%,transparent 75%, transparent);background-image: linear-gradient(-45deg, rgba(166,166,166,.6) 25%, transparent 25%,transparent 50%, rgba(166,166,166,.6) 50%, rgba(166,166,166,.6) 75%,transparent 75%, transparent);}

/*products*/
.protitle{ font-size:16px;display:block;margin:20px 0 15px 0; border-bottom:1px solid #1f59b1; position:relative}
.protitle:after{ position:absolute; content:""; width:10px; height:10px; border-radius:50%; background:#1f59b1; right:0; bottom:-5px}
.protitle strong{ background:#1f59b1; display:inline-block; color:#fff; padding:6px 55px 4px 10px; position:relative}
.protitle strong:before{ position:absolute; content:""; width:11px; height:40px; transform:skew(-21deg); -webkit-transform:skew(-21deg); -moz-transform:skew(-21deg); background:#fff; top:0; right:18px; z-index:2}
.protitle strong:after{ position:absolute; content:""; right:0; bottom:-1px; background:#fff; z-index:1; border-color:#1f59b1 #fff #fff #1f59b1; border-width:31px 12px 0 0; border-style:solid}
.protitle a strong:hover{ color:#fffc00;}

.protitle1{ font-size:18px; display:block; margin:20px 0 12px 0; border-bottom:1px solid #bbb; position:relative; padding:0 0 6px 24px; color:#0c3e78; font-family:Proxima Nova;}
.moretop{ margin-top:30px}
.lesstop{ margin-top:0}
.protitle1:before,.protitle1:after{ content:""; position:absolute; left:0; top:4px; background:#ccc; width:10px; height:10px;}
.protitle1:after{ left:4px; top:8px; background:#1f59b1;}
.protitle1 a{ color:#0c3e78}
.protitle1 a:hover{ color:#1f59b1}

.etw_products,.etw_products ul,.etw_products ul li,.etw_products ul li ol{ width:100%; height:auto; overflow:hidden}
.etw_products ul>li{ margin-bottom:20px}
.etw_products ul li ol li.product_img{ width:12%; height:auto; float:left; border:1px solid #ddd}
.etw_products ul li:hover ol li.product_img{ border:1px solid #1f59b1}
.etw_products ul li ol li.product_con{ width:85%; height:auto; float:right; text-align:left; color:#888; line-height:22px;}
.etw_products ul li ol li.product_con a{ color:#1f59b1; display:block; line-height:18px; font-size:16px; padding:8px 0; font-family:Proxima Nova;}
.etw_products ul li:hover ol li.product_con a{ color:#0c3e78; text-decoration:underline}
.etw_products ul li ol li.product_con span{ display:block; line-height:20px; font-size:15px;}

.etw_products1,.etw_products1 ul{ width:100%; height:auto; overflow:hidden}
.etw_products1 ul>li{ width:23%; margin:0 2.6% 2% 0}
.etw_products1 ul>li:nth-child(4n){ margin-right:0}
.etw_products1 ul>li:nth-child(4n+1){ clear:both}
.etw_products1 ul li ol,.etw_products1 ul li ol li{ width:100%;}
.etw_products1 ul li ol li.product_img,.etw_products1 ul li ol li.product_con{ width:100%;}
.etw_products1 ul li ol li.product_img{ text-align:center; transition:.3s; border:1px solid #ddd}
.etw_products1 ul li:hover ol li.product_img{ opacity:.7}
.etw_products1 ul li ol li.product_con a{ color:#555; line-height:18px; display:block; text-align:center; margin:10px 0; font-size:14px;}
.etw_products1 ul li:hover ol li.product_con a{ color:#0c3e78;}
.underline ul li ol li.product_con a{ text-decoration:underline}

.etw_products2 ul>li{ width:31%; margin:0 3.5% 2% 0}
.etw_products2 ul>li:nth-child(4n){ margin-right:3.5%}
.etw_products2 ul>li:nth-child(4n+1){ clear:none}
.etw_products2 ul>li:nth-child(3n){ margin-right:0}
.etw_products2 ul>li:nth-child(3n+1){ clear:both}

.about_info{width:100%;height:auto;overflow:hidden}
.about_info ul,.about_info ul li{ width:100%;}
.about_info ul li a{color:#0c3e78;font-family:Proxima Nova; font-size:18px; position:relative; padding:10px 0 6px 0; line-height:24px; display:block; border-bottom:1px solid #0c3e78; margin-bottom:12px;}
.about_info ul li a:after{position:absolute;content:"\f105";font-family:fontawesome;font-size:16px;padding:2px 0 0 10px; top:8px;}
.about_info ul li a:hover{color:#1f59b1}


/*etw_photo*/
.picbs{width:100%;float:right;margin:5px 0 10px 2%;display:block;overflow:hidden}
.main_pic{text-align:center;}
.related_pic{width:100%;display:block;float:right;margin-bottom:10px; text-align:center}
.related_pic figure{ display:inline}
.related_pic a{width:12%;margin-right:2%; display:inline-block}
.related_pic img{float:left;border:1px solid #ddd;padding:3px;margin-top:10px;width:100%}
.img_center{width:100%;clear:both;margin:10px auto 15px auto;text-align:center;}
.whole{ border:1px solid #dfdfdf;}
.img_center img{display:block;margin:0 auto}
.img_left,.img_right{width:32.66%;float:right; margin:0 0 15px 2%}
.swidth{ width:24.25%; min-width:150px;}
.sswidth{ width:23%; min-width:150px;}
.bwidth{ width:40%; min-width:150px; margin-top:5px}
.img_left{float:left; margin:0 2% 15px 0}
.img_left img,.img_right img{ display:block; width:100%; border:1px solid #ddd;}
.etw_photo{ margin:5px 0;width:100%;height:auto; overflow:hidden; font-size:14px;} 
.etw_photo ul{display:block;width:100%;height:auto}
.etw_photo ul li{display:block;margin:0 1% 16px 0;text-align:center;line-height:18px;}
.etw_photo ul li img{display:block; width:99%;margin-bottom:8px; border:1px solid #ddd;} 
.etw_photo ul li span{ display:block; margin:10px 0;}
.etw_photo ul li span a{ text-decoration:underline;}
.etw_photo ul li p{ margin:10px 0 0 0; text-align:left; display:block; padding-right:10px;}
.etw_pic2 ul,.etw_pic3 ul,.etw_pic4 ul,.etw_pic5 ul,.etw_pic6 ul{margin:0}
.etw_pic2 ul li{width:49.5%;}
.etw_pic3 ul li{width:32.66%}
.etw_pic4 ul li{width:24.25%}
.etw_pic5 ul li{width:19.2%}
.etw_pic6 ul li{width:15.66%}
.etw_pic2 ul li:nth-child(2n),.etw_pic3 ul li:nth-child(3n),.etw_pic4 ul li:nth-child(4n),.etw_pic5 ul li:nth-child(5n),.etw_pic6 ul li:nth-child(6n){margin-right:0}
.etw_pic2 ul li:nth-child(2n+1),.etw_pic3 ul li:nth-child(3n+1),.etw_pic4 ul li:nth-child(4n+1),.etw_pic5 ul li:nth-child(5n+1),.etw_pic6 ul li:nth-child(6n+1){ clear:both;}

.about_other{ width:100%; overflow:hidden; margin:10px auto 20px auto;}
.about_other .title{ font-family:Proxima Nova; font-size:20px; color:#1f59b1; display:inline-block; padding:20px 0 10px 24px; position:relative}
.about_other .title:before,.about_other .title:after{ content:""; position:absolute; left:0; top:22px; border-left:16px solid #0c3e78; border-top:8px solid transparent; border-bottom:8px solid transparent}
.about_other .title:after{ border-left:4px solid #fff;}

/*other & related*/
.otherpro>ul{ width:100%;}
.otherpro>ul>li{width:23.5%;margin:0 2% 10px 0}
.otherpro>ul>li>ol{width:100%;}
.otherpro>ul>li:last-child{margin-right:0}
.otherpro ul li ol li.product_img{ border:1px solid #ddd; width:100%}
.otherpro ul li:hover ol li.product_img{ border-color:#0c3e78;}
.otherpro ul li ol li.product_con{ width:100%}
.otherpro ul li ol li.product_con a{ text-align:center; color:#888; line-height:18px; display:block; margin:8px 0;font-family:Proxima Nova; font-size:14px;}
.otherpro ul li:hover ol li.product_con a{ color:#0c3e78;}

.relatedpro{ width:100%; overflow:hidden}
.relatedpro ul{width:100%;height:auto; border:1px solid #ddd; padding:5px 10px}
.relatedpro ul li{width:50%;height:auto}
.relatedpro ul li:nth-child(2n+1){clear:both}
.relatedpro ul li a{padding:4px 15px;display:block;overflow:hidden;color:#666;font-size:12px;position:relative; line-height:18px}
.relatedpro ul li a:before{content:"";position:absolute;width:0;height:0;border-left:5px solid #666;border-top:4px solid transparent;border-bottom:4px solid transparent;left:5px;top:9px}
.relatedpro ul li a.dq,.relatedpro ul li a:hover{color:#1f59b1;text-decoration:underline}

/*Contact us*/
#etw_Contactin{ width:54%; height:auto; float:left; margin-top:8px;}
#etw_Contactin p a{ color:#1f59b1;}
#etw_Contactin p a:hover{color:#0c3e78;}
#etw_Contactin p{ margin-bottom:10px!important}
.location{ width:54%; height:auto; float:left;}
#etw_set_feedback_form{ float:right; width:42%; overflow: hidden;height:auto;border:1px solid #ddd;background:#fff;text-align:center}
#etw_form_title{overflow:hidden;padding-left:2%;background:#f0f0f0;text-align:left;font-weight:700;line-height:35px;font-size:16px;border-bottom:1px #ddd solid;margin-bottom:12px; font-family:Proxima Nova;}
#etw_form_title .icon-envelope{padding-right:10px}
#floatchatiframe2011{ height:500px;}
#etw_form{width:100%;}
#etw_form #etw_set_feedback_form{border-radius:5px;margin:10px 2% 10px 0;width:49%;float:left}
#etw_form #etw_form_title{font-size:16px;padding:2px 0 0 20px}
#etw_form .etw_Contactin{width:49%;border:1px solid #ddd;margin:10px 0;height:552px;border-radius:5px; float:right; background:#fff;}
#etw_form .etw_hometitle{ background:#f0f0f0;text-align:left;line-height:34px;border-bottom:1px #ddd solid;margin-bottom:12px;color:#3d3d3d;font-size:16px;padding:2px 0 0 20px;font-family:Proxima Nova; font-weight:700;}
#etw_form .etw_hometitle span{padding-right:5px}
#etw_form .etw_hometitle a{color:#3d3d3d}
#etw_form .etw_hometitle a:hover{color:#0c3e78}
#etw_form .etw_Contact{padding:0 20px; font-size:15px;}
#etw_form .etw_Contact p{ margin-bottom:8px;}
#etw_form .etw_Contact p a{ color:#0c3e78}
#etw_form .etw_Contact p a:hover{ color:#1f59b1}

/*sitemap*/
#etw_map{width:100%;margin:0 auto}
#etw_map .name{width:100%;color:#06c;background:#eee;margin-top:6px;height:20px;line-height:20px;display:block;margin-bottom:4px}
#etw_map a{color:#333;text-decoration:underline;width:100%;display:block;margin-top:5px}
#etw_map a:hover{text-decoration:none}
#etw_map .name a{color:#1f59b1;margin:0;font-weight:700;text-decoration:none}
#etw_map .name a:hover{text-decoration:underline}
#etw_map .list_m{ width:100%; height:auto; margin-bottom:15px; overflow:hidden}
#etw_map .list_m a{ width:50%; display:block; float:left; color:#888; text-decoration:none; line-height:18px}
#etw_map .list_m a:nth-child(2n+1){ clear:both}
#etw_map .list_m a:hover{text-decoration:underline; color:#1f59b1}

/****footer****/
#footer{padding:15px 0 10px 0;width:100%;height:auto; background:#c4c4c2; font-family:Proxima Nova; font-size:14px;}
#chatbox{z-index:999}
#etw_footin{margin:0 auto;width:100%;overflow:hidden;text-align:center}
#etw_homefooter{overflow:hidden;width:100%;height:auto;margin-bottom:6px}
#etw_homefooter a{padding:0 20px;border-left:1px solid #333;color:#333;line-height:14px;margin:6px 0;}
#etw_homefooter a:hover{color:#1f59b1}
#etw_homefooter a:first-child{padding:0 15px 0 0;border-left:0}
#etw_coper{margin-top:2px;width:100%;line-height:22px}
#etw_coper a{display:block;color:#333}
#otherlink{clear:both;width:100%;height:auto}
#otherlink a{color:#333; display:inline-block;padding:0 4px;font-size:13px; margin-right:5px; line-height:22px}
#otherlink a span{opacity:.5;position:relative;top:0;font-size:12px}
#otherlink a:hover{color:#1f59b1}
#otherlink a:hover span{opacity:1;top:-2px;transition:all .3s ease-in-out}

/*responsive*/
@media screen and (max-width:980px){
#etw_sidebar,#etw_right{ width:100%; border:none}
#etw_productlist,.etw_other,.productlist,.ftlogo{ display:none}
.etw_video{width:100%;max-width:980px;float:none}
.home_video{ margin:10px auto; height:120px;}
.home_video a{ top:30%}
#etw_banner{ display:none}
.Contact{ width:100%; padding:0; border:none;}
#etw_top{ display:none !important}
.mainpro ul li ol li.product_con span{ display:none;}
.mainpro ul li ol li.product_con{ background:none; border:none; margin-top:10px; padding:0}
.mainpro ul li ol li.product_con a{ border-bottom:none; text-align:center; margin-bottom:0}
.company_txt .img_left{ display:none}
.mainpro ul li ol li.product_con{height:auto}
.mainpro ul li ol li.product_con a{line-height: 18px;}
.mainpro ul li:nth-child(7) ol li.product_con a{line-height: 18px;}
}

@media screen and (max-width:767px){
.top-nav{ width:100%; margin-bottom:0; padding:0; border-top:none}
.container-fluid,.dropdown-menu,.top-nav{padding:0}
.navbar,.navbar-default{background:#1f59b1}
.navbar-toggle{width:40px;line-height:40px;font-size:20px;color:#fff;padding:2px 0;margin:0;border-radius:0;border:0;background:0}
.navbar-default .navbar-toggle:focus,.navbar-default .navbar-toggle:hover{background:0;color:#0c3e78}
.navbar-default .navbar-nav li{display:block;width:100%;text-align:left}
.navbar-default .navbar-nav li a{border-bottom:1px solid #999;color:#151515;background:#f8f8f8;padding:10px 10px 8px 10px; font-size:15px;}
.navbar-default .dropdown-menu{ width:100%; padding:0; left:0}
.navbar-default .dropdown-menu li ol{ display:none}
.navbar-default .navbar-nav .open .dropdown-menu li a{color:#151515;background:#f8f8f8;font-size:14px; margin-bottom:0}
.navbar-default .navbar-nav li a.dq,.navbar-default .navbar-nav li a:hover{border-radius:0;color:#1f59b1; background:#eee; border-bottom:1px solid #999;}
.navbar-default .navbar-nav>.open>a,.navbar-default .navbar-nav>.open>a:focus,.navbar-default .navbar-nav>.open>a:hover{background:#eee; color:#1f59b1; border-bottom:1px solid #999; border-right:none}
.navbar-default .navbar-nav .open .dropdown-menu>li>a:focus,.navbar-default .navbar-nav .open .dropdown-menu>li>a:hover{color:#1f59b1; background:#eee;}
.navbar-default .navbar-nav ul.dropdown-menu>li>a.dq{color:#1f59b1}
.table-responsive{border:none}
.home_video{ height:120px;}
p.half{ width:100%;}
.etw_pdf a{ width:50%;}
.etw_products ul li,.etw_products1 ul li{ width:49%; margin-right:2%}
.etw_products2 ul>li:nth-child(3n){ margin-right:2%}
.etw_products2 ul>li:nth-child(3n+1){ clear:none}
.etw_products ul li:nth-child(2n),.etw_products1 ul li:nth-child(2n){margin-right:0}
.etw_products ul li:nth-child(2n+1),.etw_products1 ul li:nth-child(2n+1){clear:both}
.etw_products ul li ol li.product_img,.etw_products ul li ol li.product_con{ width:100%; float:none; text-align:center}
.etw_products ul li ol li.product_con a{ font-size:14px; padding-top:8px; text-align:center;}
.etw_products ul li ol li.product_con span{ display:none;}
#etw_Contactin{ width:100%;}
#etw_set_feedback_form{ width:100%; margin:20px auto}
.etw_pic6 ul li{width:32%; margin-right:2%}
.etw_pic6 ul li:nth-child(3n){ margin-right:0}
.etw_pic6 ul li:nth-child(3n+1){clear:both}
#etw_form #etw_set_feedback_form,#etw_form .etw_Contactin{width:100%;margin:10px 0}
#etw_form .etw_Contactin{height:auto}
/*------------------------*/
#chatbox,.location,.qrcode,.company_txt span,#etw_producttitle,#etw_banner,.productlist,.etw_other{display:none}
/*------------------------*/
.about_other .title{ display:inline; padding-left:0}
.about_other .title:before,.about_other .title:after{ content:normal}
}

@media screen and (max-width:650px){
.etw_pic4 ul li{width:49%} 
.etw_pic4 ul li:nth-child(2n+1){clear:both}
.etw_pic4 ul li:nth-child(4n+1){margin-bottom:10px} 
.etw_pic5 ul li,.etw_pic5 ul li:nth-child(5n){width:32%; margin-right:2%}
.etw_pic5 ul li:nth-child(5n+1){clear:none}
.etw_pic5 ul li:nth-child(3n){margin-right:0}
.etw_pic5 ul li:nth-child(3n+1){clear:both}
.relatedpro ul li{ width:100%;}
.mainpro ul li{ width:48%; margin-right:4%}
.mainpro ul li:nth-child(3n){ margin-right:4%}
.mainpro ul li:nth-child(3n+1){ clear:none;}
.mainpro ul li:nth-child(2n){ margin-right:0}
.mainpro ul li:nth-child(2n+1){ clear:both;}
}

@media screen and (max-width:480px){
.etw_pic2 ul li{width:100%}
.etw_pic3 ul li,.etw_pic3 ul li:nth-child(3n){width:49%; margin-right:1%} 
.etw_pic3 ul li:nth-child(3n+1){ clear:none}
.etw_pic3 ul li:nth-child(2n){margin-right:0}  
.etw_pic3 ul li:nth-child(2n+1){ clear:both} 
.etw_pic4 ul li,.etw_pic5 ul li,.etw_pic5 ul li:nth-child(3n),.etw_pic5 ul li:nth-child(5n){width:49%; margin-right:1%}  
.etw_pic4 ul li:nth-child(2n),.etw_pic5 ul li:nth-child(2n){width:49%}   
.etw_pic4 ul li:nth-child(2n+1),.etw_pic5 ul li:nth-child(2n+1){ clear:both} 
.etw_pic5 ul li:nth-child(3n+1){clear:none}
.img_left,.img_right{width:100%; margin:10px 0}
.otherpro>ul>li{ width:48%; margin-right:4%}
.otherpro>ul>li:nth-child(2n){ margin-right:0}
.otherpro>ul>li:nth-child(2n+1){ clear:both}
#etw_map .list_m a{ width:100%}
.mainpro ul li{ width:100%; margin-right:0}
.mainpro ul li:nth-child(3n){ margin-right:0}
.etw_pdf a{ width:100%;}
}

